Subject: [cuss] "Standard Action" ratification consensus for draft-ietf-cuss-sip-uui

From: "Vijay K. Gurbani" <[email-masked]>
Date: Mon, 28 Apr 2014 08:40:45 -0500

Folks: A word of thanks to all those that expressed an interest in the
thread we opened up for the ratification of "Standards Action"
guideline for draft-ietf-cuss-sip-uui [1].

The balance of the views expressed on the topic appear to be to
keep the draft at Standards Action for new packages so we can control
the use of the mechanism.  We need to inform the IESG that this is the
choice of the WG, as conservative as it may be.  For now, this choice
will be in effect and may be revisited in the future.

Alissa (as AD) will follow up with the IESG to get the draft moving
ahead.

[1] http://www.ietf.org/mail-archive/web/cuss/current/msg00592.html

Cheers,

Vijay K. Gurbani and Enrico Marocco.